@charset "utf-8";

/*==========================================================
	船の紹介 (枠)
==========================================================*/
.contents_facility{
	position: relative;
	width: 960px;
	margin: 110px auto 0px auto;
	padding: 0px 0px 20px 0px;
}

.contents_facility h2{
	position: relative;
	height: 40px;
	padding: 0px 0px 0px 55px;
	line-height: 40px;
	color: #1565C0;
	font-size: 32px;
	font-weight: 600;
}

.contents_facility h2:before{
	content: "\f13d";
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 40px; height: 40px;
	margin: auto 0px;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #1565C0;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.contents_facility p{
	margin: 10px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 16px;
}


/*==========================================================
	船の紹介
==========================================================*/
.facility_box{
	width: 100%;
	margin: 30px auto 0px auto;
	padding: 0px 10px;
	text-align: center;
}

.facility_box h3{
	width: 100%; height: 40px;
	margin: 20px auto 0px auto;
	line-height: 40px;
	font-size: 22px;
}

.facility_box p{
	margin: 5px 0px 0px 0px;
	padding: 0px 5px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	color: #212121;
	font-size: 16px;
	font-weight: 600;
}

.facility_box img{
	display: block;
	margin: 0px auto;
}

.facility_box ul{
	width: 100%;
	margin: 0px auto;
}

.facility_box ul li{
	display: inline-block;
	width: 47%;
	margin: 0px 1%;
}

.facility_box ul li img{
	width: 100%;
}

/*船の仕様*/
.facility_box table.specification{
	float: left;
	width: 48%;
	margin: 10px 1%;
	text-align: left;
	font-size: 14px;
	border-collapse: collapse;
	border-top: 1px solid #CDCDCD;
	border-left: 3px solid #0F387D;
}

.facility_box table.specification th{
	width: 250px; height: 40px;
	padding: 10px;
	vertical-align: top;
	color: #0F387D;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}

.facility_box table.specification th span{
	display: inline-block;
	margin: 0px 0px 0px 2px;
	font-size: 12px;
}

.facility_box table.specification td{
	width: 350px;
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
}


/*==========================================================
	船舶、船長の経歴
==========================================================*/
.facility_box h4{
	width: 100%; height: 40px;
	margin: 30px auto 0px auto;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
}

.facility_box table.career{
	width: 80%;
	margin: 0px auto;
	letter-spacing: 0.1em;
	border-collapse: separate;
	border-spacing: 10px;
	font-size: 14px;
	border: solid 1px #CDCDCD;
}

.facility_box table.career th,
.facility_box table.career td{
	padding: 15px 10px;
}

.facility_box table.career th{
	position: relative;
	width: 20%;
	vertical-align: middle;
	text-align: left;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #0F387D;
	overflow: visible;
}

.facility_box table.career th:after{
	content: '';
	pointer-events: none;
	position: absolute;
	top: 50%; left: 100%;
	width: 0px; height: 0px;
	margin: -10px 0px 0px 0px;
	border: solid transparent;
	border-width: 10px;
	border-color: rgba(136,183,213,0);
	border-left-color: #0F387D;
}

/* firefox */
@-moz-document url-prefix(){
	.facility_box table.career th::after{
		float: right;
		content: '';
		pointer-events: none;
		position: relative;
		top: 10px; left: 30px;
		width: 0px; height: 0px;
		margin: -10px 0px 0px 0px;
		padding: 0px;
		border: 10px solid transparent;
		border-left: #0F387D 10px solid;
	}
}

.facility_box table.career td{
	width: 360px;
	padding: 0px 0px 0px 10px;
	text-align: left;
	background-color: #FFFFFF;
}